.mobile-left{margin-bottom:20px !important; display:inline-block;}
@media only screen and (max-width:990px){
	.wrapper{width:800px;}
	a.logo{width:25%;}
	.header-right{width:70%;}
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a{padding:0 3px; font-size:12px;}
	.navigation{padding-top:30px;}
	.slider-content h2{font-size:40px; padding-bottom:10px;}
	.slider-content{font-size:20px; top:12%;}
	.slider-content a{height: 73px; width:102px; font-size:16px; line-height: 20px;}
	.services-sec ul li{padding:0 1%;}	
	.services-sec{padding:25px 0 40px;}
	.why-choose{padding:25px 0;}
	.our-story{padding:25px 0;}
	.social li a{ height: 22px; width: 27px; padding-top: 6px;}
	.tab-content ul li{font-size: 11px;}.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target { font-size: 11px !important; padding: 0 5px !important;}
    .ubermenu-main.ubermenu-sub-indicators .ubermenu-item-level-0.ubermenu-has-submenu-drop > .ubermenu-target:not(.ubermenu-noindicator){padding-right:20px !important;}
    .ubermenu-bar-align-right{width:100% !important;}
    .ubermenu .ubermenu-submenu .ubermenu-column-auto{width:180px;}
    .col-3-table{width:640px;}
    .col-3-table-cont ul li{font-size:12px; padding:10px 1%;}
    .col-3-table-bar ul li{font-size:12px;}
    .check-sec, .table4-col, .check-sec.big{width:800px;}
    .check-sec ul li:first-child{width:11%;}
    .check-sec ul li{font-size:13px; padding: 10px 1% !important; width:89%; height: 61px; position: relative;}
    .check-sec ul li span{position: absolute;  top: 50%; -ms-transform: translateY(-50%);
-webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%);
transform: translateY(-50%); left: 2%; right: 2%; height: auto;}
    .check-sec.big ul li img{margin-top:10px;}
    .orange-col{width:640px;}
    .orange-16{font-size:13px;}
    .bottom-table .col-3-table-bar ul li{min-height: 76px;}
    .bottom-table-cont ul li{height: 76px; position: relative;}
    .bottom-table-cont ul li label{position: absolute;  top: 50%; -ms-transform: translateY(-50%);
-webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%);
transform: translateY(-50%); left: 2%; right: 2%; height: auto;}
}

@media only screen and (max-width:800px){
	.wrapper{width:640px;}
	a.summery{text-align:center; margin-bottom:20px;}
	a.logo { display: block; float: none; margin: 0 auto; padding-top: 0; width: 252px;}
	.header-right, .header-right-top{width:100%; text-align: center;}
	.header-right-top, .navigation{padding-top:15px;}
	.social, .search-sec{float:none; display:inline-block; width:215px;}
	.navigation{text-align: center;}
	.social li{display:inline-block; float:none;}
	.top-header-right{width:100%; text-align: center;}
	span.tel, .top-header-right ul{display:inline-block; float:none;}
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a{padding:0 7px;}
	.header-right-top, .navigation{padding-top:12px;}
	.social, .search-sec{margin-top:3px; margin-right:0;}
	.top-header{padding:5px 0;}
	.services-sec ul li a{font-size:13px; line-height: 15px;}
	.services-sec .img-cont{min-height: 140px;}
	.why-choose ul li{width:24%;}
	.slider-content h2{font-size:30px; padding-bottom:0;}
	.slider-content{font-size:17px; line-height: 21px;}
	.tab-content .col-50{width:100%; margin-bottom:20px;  margin-left: 0;
    margin-right: 0;}
	.tab-content ul li{font-size: 12px;}
	.tab-bottom h4{font-size: 20px; padding-bottom: 14px;}
	.conference-table{width:100%}
	ul.social li.blog a{background-size:100%} 
	.header-right-top{padding-right:0;}
	.blog_right, .blog_left{width:100%}
	.blog_left{margin-bottom:30px;}
	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{padding:0 14px !important;}
	 .check-sec.big, .table4-col{width:640px;}
	 .form-container2{width:500px;}
	 .ace-hosted form input{width:100%; box-sizing: border-box;}
	 .ace-hosted form p{display:none;}
	 .ace-hosted form label{margin-bottom:10px;}
	 .ace-hosted form textarea{width:95%;}
	 .ace-hosted form input[type="submit"]{margin-left:0;}
	 .check-sec{width:640px;}
	 input#otherpro {   
    right: 205px;
    top: 367px;
    width: 106px;}
	 .inner-cont form input[type="text"]{width:100%;}
	 .inner-cont form select{width:100%;}
	 .inner-cont form input[type="tel"]{width:100%;}
	 .inner-cont form input[type="email"]{width:100%;}
	 .inner-cont form textarea{width:95%;}
	 .inner-cont form input[type="submit"]{margin-left:0; margin-top:0;}
	 .longlength{width:640px;}
	 .bottom-table .col-50{width:100% !important; margin-bottom:30px;}
	 .social-sec{width:640px; text-align: center;}
	 .social-sec ul li{width:120px; padding:1%; float:none; display:inline-block; height:120px;	}
}


@media only screen and (max-width:640px){
	.wrapper{width:94%; padding:0 3%;}
	a.logo{width:200px;}
	.social, .search-sec{width:190px;}
	#mega-menu-wrap-header-menu, #mega-menu-wrap-header-menu #mega-menu-header-menu, #mega-menu-wrap-header-menu 	#mega-menu-header-menu ul, #mega-menu-wrap-header-menu #mega-menu-header-menu li, #mega-menu-wrap-header-menu 	#mega-menu-header-menu p, #mega-menu-wrap-header-menu #mega-menu-header-menu img, #mega-menu-wrap-header-menu 	#mega-menu-header-menu div, #mega-menu-wrap-header-menu #mega-menu-header-menu a{background: #efefef;}
	.slider-content a{display:none;}
	.services-sec ul li{ display: inline-block; width:25%; float: none; margin-bottom: 23px;}
	.services-sec ul{text-align: center;}
	.why-choose ul li { margin-bottom: 30px; width: 30%;}
	.why-choose ul li:last-child{margin-bottom:0;} 
	.top-section .col-50{width:100%; margin-bottom:15px; margin-left:0; margin-right:0;}
	.top-section{padding:25px 0 15px;}
	.ace-phone{padding:20px 0;}
	.pricing-sec, .ace-hosted{padding:20px 0;}
	.tab-bottom{margin-top:10px; width:100%; margin-bottom:15px; margin-left:0; margin-right:0;}
	.ace-phone ul{width:100%;}
	.conference-table .top-bar ul li{padding:15px 0; font-size:13px;}
	.conference-table ul.conference-table-con li:last-child{font-size:12px;}
	.ace-hosted-features{width:100%}
	.ace-hosted-features ul li{width:100%; margin-right:0;}
	.contactpop .contactform input{height:25px; padding:5px 10px; font-size:13px;}
	.contactpop .contactform input.wpcf7-submit{font-size:15px; margin: 0px 0 0;}
	
	.wpcf7-response-output.wpcf7-mail-sent-ok {
		    padding: 5px 25px !important;
			margin-top: 5px;	
	}
	.contactpop div.wpcf7-response-output {
    	margin-top: 0px;
	}
	
	.contactpop .contactform{bottom: -290px;bottom: -265px; right: 13px;}
	/* change Nov 8 bottom: -290px; to bottom: -265px; */	
	.contactpop .contactform textarea{height:52px;height:29px; font-size:13px; padding:3px 10px 3px 10px;}
		/* change Nov 8 height:52px;height:29px; */	
	.contactpop .contactform label{padding: 4px 20px;  top: -26px; font-size: 13px;}
	.contactpop .contactform.active{bottom:0;}
	ul.mega-sub-menu li:last-child{clear: both !important;}
	#header.fixed{position: static;}
	.mobile-nav.mainmenu{background: #333; float:left; width:100%; position: relative;  height: 45px;}
	.menu-icon {background: url("../images/menu-icon.png") no-repeat left center;
    color: #ffffff;
    cursor: pointer;
    position:absolute; right:0;
    font-size: 17px;
    height: 26px;
    line-height: 26px;
    margin: 0 0 0 15px;
    padding: 0 0 0 30px;
    width: 50px;
}
	ul.menu-mobile-menu { background: #efefef; float: left; position: absolute; top: 36px; width: 100%; z-index: 999; padding:15px; box-sizing: border-box;}
	ul.menu-mobile-menu li { float:left; width:100%;}
	ul.menu-mobile-menu li a{padding:12px; width:100%; box-sizing: border-box;}
	ul.ubermenu-nav{width:100% !important; background: #efefef !important;}
	ul.ubermenu-nav li{width:100% !important;}
	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{text-align:left; width:100% !important; padding:10px !important;}
	.ace-phone form{width:480px;}
	
.ace-phone form input {
    height: 36px;
    padding: 0 2%;
    width: 95%;
}
	.ace-phone form label{margin-bottom:12px;}	
	.ace-phone form label{width:100%;}
	.ace-phone form textarea{width:95%;}
	.ace-phone form select{width:99%;}
	.ace-phone form input[type="submit"]{margin-left:0; width:100%;}
	.col-3-table{width:100%;}
	 .check-sec.big{width:100%;}
	 .table4-col{width:480px;}
	 .table4-col .col-3-table-cont ul li{min-height: 54px;}
	 .check-sec.width650{width:100%}
	 .check-sec{width:100%;}
	 .inner-page h3.title-head{width:100%;}
	 .longlength{width:100%;}
	 .longlength .long-length-row ul li{height:175px;}
	.ace-hosted-features.lndline ul li.odd {text-align: center !important;}
	.orange-col{width:100%;}
	.col-60{width:100%; margin:0;}
	.social-sec{width:100%;}
	.social-sec ul li{margin:0 10px;}
	.col-50{width:90%;}
		
}
@media only screen and (max-width:500px){
	.table4-col{width:300px;}
	.table4-col .col-3-table-bar ul li{min-height: 70px;}
	.form-container2{width:100%;}
	.mobile-left{display: inline-block; margin-bottom: 25px; text-align: left;}
	.col-3-table-bar ul li{padding:9px 1%;}
	body.ace-partner-intranet .sc-block p{text-align: left;}
	.round-corner{width:87% !important;}
	.table4-col.table5 .col-3-table-bar ul li{height: 45px; position: relative;}
	.table4-col.table5 .col-3-table-bar ul li label{position: absolute; top:50%; -ms-transform: translateY(-50%);
-webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%);
transform: translateY(-50%); left: 4%; right: 4%; height: auto;}
}
@media only screen and (max-width:480px){
	.slider{display:none;}
	a.logo {width:170px;}
	a.applynw{margin:0 5px;}
	.top-header-right ul{width:100%; text-align: center; margin-right:0;}
	.top-header-right ul li{float:none; display:inline-block;}
	span.tel{font-size:20px; line-height: 16px;}
	.header-right-top, .navigation{padding-top:8px;}
	.bottom-header{padding:10px 0;}
	.social li{margin:0 2px;}
	.slider-content h2{font-size:20px;}
	.slider-content { font-size: 15px; line-height: 18px;}
	.services-sec ul li{width:42%;}
	.services-sec ul li:last-child{margin-bottom:0;}
	.services-sec h3 strong{font-size:28px;}
	.services-sec h3 {font-size:22px;}
	.our-story h3 span{font-size:28px;}
	.our-story h3{font-size:22px; width:100%; margin-bottom:18px;}
	.our-story p { line-height: 25px; padding-bottom: 25px;}
	.our-story{font-size:18px;}
	.services-sec { padding: 15px 0 25px;}
	.why-choose h3{width:100%; font-size:22px;}
	.why-choose h3 strong{font-size:28px;}
	.pricing-sec h3{width:100%; font-size:22px;}
	.pricing-sec h3 strong{font-size:28px;}
	.ace-phone h3 strong{font-size:28px; margin-bottom:20px;}
	.ace-phone h3{width:100%; font-size:22px;}
	.ace-hosted h3{width:100%; font-size:22px;}
	.ace-hosted h3 strong{font-size:28px;}
	.ace-conference h3 strong{font-size:28px;}
	.ace-conference h3{width:100%; font-size:22px;}
	.why-choose{padding:15px 0;}
	.why-choose ul li{width:100%}
	.foooter-col{width:100%; margin-bottom:30px; text-align: center;}
	div.copyright{padding-top:0; text-align: center;}
	footer#footer{padding-top:20px;}
	.foooter-col h4{padding-bottom:5px;}
	.sec-nav{display:none;}
	.sec-nav2{display:none;}
	.top-section h3{width:100%; font-size:22px; margin-bottom:20px;}
	.top-section h3 strong{font-size:28px;}
	.tab-content ul li{padding:6px 10px;  font-size: 12px;
    min-height: 46px; line-height: 17px;}
    .conference-table ul.conference-table-con li, .conference-table .top-bar ul li{width:16%; word-wrap: break-word;}
    .conference-table ul.conference-table-con li:last-child{width:30%}
    .conference-table .top-bar ul li{font-size:15px; line-height: 15px;}
    #login-box.active{left:0; margin-left:0; width:100%}
	#login-services li{font-size:9px;}
	#login-box{position: absolute}
	.top-section-inner h3{width:100%}
	.top-section-inner{padding:20px 0 30px;}
	.tab-bottom{text-align: left;}
	.tab-bottom br{display: none;}
	.ace-phone p{text-align: left;}
	.ace-phone p br{display: none;}
	.ace-conference p{text-align: left;}
	.ace-conference p br{display: none;}
    .ace-phone form{width:100%;}
    .col-3-table-cont ul li { font-size: 12px; height: 72px; pa	dding: 10px 1%; position: relative;}
	 .col-3-table-cont ul li label{position: absolute; top:50%; -ms-transform: translateY(-50%);
-webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%);
transform: translateY(-50%); left: 4%; right: 4%; height: auto;}
    .round-corner{width:100%;}
    .ace-phone form textarea{width:92%;}
    .col-50{width:100%; margin-bottom:20px;}
    .col-70{width:100%}
    .conference-table .top-bar ul li{min-height: 45px;}
    .table4-col.table5 ul li{font-size:9px !important;}
    input#otherpro { position: absolute; right: -39px; top: 384px; width: 106px;}
    .orange-col ul li{width:100%}
    .bottom-table .col-3-table-bar ul li{height: 87px; position: relative;}
    .bottom-table .col-3-table-bar ul li label{position: absolute; top:50%; -ms-transform: translateY(-50%);
-webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%);
transform: translateY(-50%); left: 4%; right: 4%; height: auto;}
    .col-50 .check-sec{width:98%;}
    .social-sec ul li{height:115px; margin-bottom:20px;}
    .ace-phone form { width: 87%}
    .orange-16{text-align: center;}
}

@media only screen and (max-width:400px){

.check-sec ul li{height: 85px; position: relative;}
.check-sec.big ul li img{margin-top:25px;}
.col-50 table{width:100% !important;}

}